[General]
StoreHistory = true
HistorySize = 27
IgnoreSelections = false
SyncPrimaryWithClip = false
RestoreSession = false
LimitSize = true
MaxDataSize = 26214400

[AutoExpiry]
Enabled = false
Tineout = 3600

[PauseClipboard]
Enabled = false
Duration = 300

[Actions]
EnabledActions = @Invalid()
